*{
    margin: 0px;
    padding: 0px;
}


.logofondo{
    background-color: #0a91ab;
    display: flex;
    justify-content: center;
    align-items: center;
}

nav{
    background-color: #ffc045;
    padding: 10px;
    position: sticky;
    z-index: 100;
}

nav ul{
    display: flex;
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    list-style: none;
}

nav a{ 
    text-decoration: none;
    color: black; 
    transition: all 0.5s;
}

nav a:hover{
    font-size: 1.2em;
    color: #0a91ab;
}

h2{
    color: #0a91ab;
}

h3{
    color: #ffc045;
}

.foto{
    margin: 0 auto;
}

.contenido{
    border: solid 2px;
    border-color: #ffc045;
    border-radius: 1em;
    margin: 20px 250px 20px 250px;
    padding: 15px;
    box-shadow: 0 10px 16px 0 rgba(0,0,0,0.2), 0 6px 20px 0 rgba(0,0,0,0.19);
}

article{
    padding: 5px;
    margin: 10px;
}

.link{
    width: 1440px;
    height: 660px;
    align-items: center;
}

.historia {
    float: left;
    padding: 5px;
}

.espada{
    float: right;
    width: 450px;
}

.noticia{
    float: right;
    padding: 5px;
}

.nuevo{
    width: 400px;
    float: left;
}

footer{
    background-color:#0a91ab;
    display: flex;
    justify-content: flex-end;
}
   
footer img{
    width: 30px;
    padding: 0px;
    margin: 5px;
    box-shadow: 0 10px 16px 0 rgba(0,0,0,0.2), 0 6px 20px 0 rgba(0,0,0,0.19);
}

.instagram{
    border-radius: 1.1em;
}

.facebook{
    border-radius: 2em;
}

.twitter{
    border-radius: 2em;
}

.youtube{
    border-radius: 1em;
}

@media (max-width: 600px){
    section{
        width: 45%;
    }
}